From: Markus Koschany <apo@debian.org>
Date: Sat, 22 Jul 2023 00:42:40 +0200
Subject: make assets

---
 tools/make-assets.sh | 9 ++++-----
 1 file changed, 4 insertions(+), 5 deletions(-)

diff --git a/tools/make-assets.sh b/tools/make-assets.sh
index aeb6a68..f4e3a1c 100755
--- a/tools/make-assets.sh
+++ b/tools/make-assets.sh
@@ -22,16 +22,15 @@ fi
 
 mkdir $DES/thirdparties
 
-ASSETS_MAIN=dist/build/uAssets/main
-ASSETS_PROD=dist/build/uAssets/prod
+ASSETS_MAIN=./uAssets
+ASSETS_PROD=./uAssets
 
-cp -R $ASSETS_MAIN/thirdparties/pgl.yoyo.org     $DES/thirdparties/
 cp -R $ASSETS_MAIN/thirdparties/publicsuffix.org $DES/thirdparties/
 cp -R $ASSETS_MAIN/thirdparties/urlhaus-filter   $DES/thirdparties/
 
 mkdir -p $DES/thirdparties/easylist
-cp $ASSETS_PROD/thirdparties/easylist.txt $DES/thirdparties/easylist/
-cp $ASSETS_PROD/thirdparties/easyprivacy.txt $DES/thirdparties/easylist/
+cp $ASSETS_PROD/thirdparties/easylist/easylist.txt $DES/thirdparties/easylist/
+cp $ASSETS_PROD/thirdparties/easylist/easyprivacy.txt $DES/thirdparties/easylist/
 
 mkdir $DES/ublock
 cp $ASSETS_PROD/filters/badlists.txt $DES/ublock/badlists.txt
